a:link		{text-decoration: none; color: #006498}
a:active	{text-decoration: none; color: #006498}
a:visited	{text-decoration: none; color: #006498}
a:hover		{color: red}

a.neutral:link    {text-decoration: none; background-color: white}
a.neutral:active  {text-decoration: none; background-color: white}
a.neutral:visited {text-decoration: none; background-color: white}
a.neutral:hover   {text-decoration: none; background-color: white}

a.marquee:link    {text-decoration: none; color: white}
a.marquee:active  {text-decoration: none; color: white}
a.marquee:visited {text-decoration: none; color: white}
a.marquee:hover   {text-decoration: none; color: black}

marquee {font-size: 8pt}

span.marqueesep {margin-left: 15px; margin-right: 15px}

a.index:link	{font-size: 8pt; text-decoration: none; color: #48494B}
a.index:active	{font-size: 8pt; text-decoration: none; color: #48494B}
a.index:visited	{font-size: 8pt; text-decoration: none; color: #48494B}
a.index:hover	{font-size: 8pt; text-decoration: none; color: #006498; background-color: white}

td.menu1         {font-family: verdana, arial, geneva; font-size: 8pt; font-weight: bold; padding-left: 8px; padding-right: 8px}
td.menu1selected {font-family: verdana, arial, geneva; font-size: 8pt; font-weight: bold; padding-left: 8px; padding-right: 8px; background-color: black}
td.menu1hover    {font-family: verdana, arial, geneva; font-size: 8pt; font-weight: bold; padding-left: 8px; padding-right: 8px; background-color: black}
a.menu1:link	 {text-decoration: none; color: white}
a.menu1:visited	{text-decoration: none; color: white}
a.menu1:active	{text-decoration: none; color: white}
a.menu1:hover	{text-decoration: none; background-color: black}
a.menu1selected:link	{text-decoration: none; color: white}
a.menu1selected:visited	{text-decoration: none; color: white}
a.menu1selected:active	{text-decoration: none; color: white}
a.menu1selected:hover	{text-decoration: none; color: white; background-color: black}

td.menu2         {font-family:verdana, arial, geneva; font-size:8pt; font-weight:normal; padding-left: 8px; padding-right: 8px}
td.menu2selected {font-family:verdana, arial, geneva; font-size:8pt; font-weight:normal; padding-left: 8px; padding-right: 8px; font-weight: bold}
a.menu2:link	{text-decoration: none; color: white}
a.menu2:visited	{text-decoration: none; color: white}
a.menu2:active	{text-decoration: none; color: white}
a.menu2:hover	{text-decoration: none; color: white; background-color: #48494B}
a.menu2selected:link	{text-decoration: none; color: white}
a.menu2selected:visited	{text-decoration: none; color: white}
a.menu2selected:active	{text-decoration: none; color: white}
a.menu2selected:hover	{text-decoration: none; color: white; background-color: #48494B}

td.menu3         {font-family:verdana, arial, geneva; font-size: 8pt; font-weight:bold; padding-top: 5px; padding-right: 5px;}
td.menu3selected {font-family:verdana, arial, geneva; font-size: 8pt; font-weight:bold; padding-top: 5px; color: #006498; padding-right: 5px;}
td.menu3bullet   {font-family:verdana, arial, geneva; font-size: 8pt; font-weight:bold; padding-top: 5px; padding-left: 14px}
a.menu3:link	{text-decoration: none; color: #48494B}
a.menu3:visited	{text-decoration: none; color: #48494B}
a.menu3:active	{text-decoration: none; color: #48494B}
a.menu3:hover	{text-decoration: none; background-color: #d2e9ff; color: #006498}
a.menu3selected:link	{text-decoration: none; color: #006498}
a.menu3selected:visited	{text-decoration: none; color: #006498}
a.menu3selected:active	{text-decoration: none; color: #006498}
a.menu3selected:hover	{text-decoration: none; background-color: #d2e9ff; color: #006498}

td.quicklink 	{font-family:verdana, arial, geneva; font-size: 8pt; font-weight: bold; padding-top: 5px; padding-left: 24px}
td.indexnews 	{padding-bottom: 5px; color: #006498}
a.indexnews:link	{font-size: 8pt; text-decoration: none; font-weight: bold; color: #48494B}
a.indexnews:active	{font-size: 8pt; text-decoration: none; font-weight: bold; color: #48494B}
a.indexnews:visited	{font-size: 8pt; text-decoration: none; font-weight: bold; color: #48494B}
a.indexnews:hover	{font-size: 8pt; text-decoration: none; font-weight: bold; color: #006498; background-color: white}
span.indexhead 		{font-family:verdana, arial, geneva; font-size: 10pt; font-weight: bold; color: #48494B}
td.newsdate 		{font-weight: bold; padding-top: 10px}

h1 		 {color: #48494B; font-size: 13pt; letter-spacing: 5px; margin-left: 20px}
h2 		 {color: #48494B; font-size: 10pt; margin-top: 30px; margin-bottom: -10px}
h2.first	 {color: #48494B; font-size: 10pt; margin-top: 0px; margin-bottom: -10px}
div.title1 {font-family: verdana, arial, geneva; font-size: 10pt;  font-weight:bold; color: black; margin-top: 12px; margin-bottom: 20px}
div.title2 {font-family: verdana, arial, geneva; font-size: 8.5pt; font-weight:bold; color: black; margin-top: 15px; margin-bottom: 0px}

body		  {font-family: verdana, arial, geneva; font-size: 8pt; font-weight: normal; color: black; text-decoration: none; background-color: #c6c6c6; padding-top: 0px}
body.print	  {font-family: verdana, arial, geneva; font-size: 8pt; font-weight: normal; color: black; text-decoration: none; background-color: white}
div.contents  	  {font-family: verdana, arial, geneva; font-size: 8pt; font-weight: normal; color: #48494B; text-decoration: none; background-color: white; height: 100%; width: 100%}

.contents 	{font-family: verdana, arial, geneva; font-size: 8pt; font-weight: normal; color: #48494B; text-decoration: none; background-color: white}

ul {list-style: square; margin-top: -10px}
li {margin-bottom: 5px;}
ul.level2 {margin-top: 5px}

dt.partner {margin-top: 20px}
dd.state {margin-top: 15px; font-weight: bold}